Bug 57082 - [UPDATE] Security update for ecartis, new snap-20030814
Summary: [UPDATE] Security update for ecartis, new snap-20030814
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-22 10:10 UTC by Dmitry A Grigorovich
Modified: 2003-09-27 03:21 UTC (History)
0 users

See Also:


Attachments
patch-ecarits (669 bytes, text/plain)
2003-09-22 10:10 UTC, Dmitry A Grigorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry A Grigorovich 2003-09-22 10:10:16 UTC
New snapshot of ecartis with security fixes:

[08/14/2003] -- SPL
-- patched for possible buffer overflows with patch provided by
Timo Sirainen (tss@iki.fi) reported in
http://www.securityfocus.com/archive/1/333209/2003-08-11/2003-08-17/0

Fix: Apply following patch to /usr/port/mail/ecartis
Rebuld and reinstall ecartis
How-To-Repeat: Not needed
Comment 1 Edwin Groothuis freebsd_committer 2003-09-27 00:54:01 UTC
Hello Trish,

Please see ports/57082
(http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57082) for an
update of ecartis.

Please tell us if you approve this update.

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@freebsd.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php
Comment 2 Edwin Groothuis freebsd_committer 2003-09-27 01:00:34 UTC
The following reply was made to PR ports/57082; it has been noted by GNATS.

From: Edwin Groothuis <edwin@freebsd.org>
To: trish@bsdunix.net
Cc: freebsd-gnats-submit@FreeBSD.org, odip@bionet.nsc.ru
Subject: ports/57082 - ecurity update for ecartis, new snap-20030814
Date: Sat, 27 Sep 2003 09:54:01 +1000

 Hello Trish,
 
 Please see ports/57082
 (http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57082) for an
 update of ecartis.
 
 Please tell us if you approve this update.
 
 Edwin
 
 -- 
 Edwin Groothuis      |            Personal website: http://www.mavetju.org
 edwin@freebsd.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 3 Trish Lynch 2003-09-27 02:20:14 UTC
On Sat, 27 Sep 2003, Edwin Groothuis wrote:

> Hello Trish,
>
> Please see ports/57082
> (http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57082) for an
> update of ecartis.
>
> Please tell us if you approve this update.
>
> Edwin
>

Approved, thanks, life is busy, hadn;t gotten to it :)

-Trish


-- 
Trish Lynch					   trish@bsdunix.net
Ecartis Core Team 			      trish@listmistress.org
EFNet IRC Operator/SysAdmin @ irc.dkom.at             AilleCat@EFNet
Key fingerprint = 781D 2B47 AA4B FC88 B919  0CD6 26B2 1D62 6FC1 FF16
Comment 4 Trish Lynch 2003-09-27 02:20:14 UTC
On Sat, 27 Sep 2003, Edwin Groothuis wrote:

> Hello Trish,
>
> Please see ports/57082
> (http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57082) for an
> update of ecartis.
>
> Please tell us if you approve this update.
>
> Edwin
>

Approved, thanks, life is busy, hadn;t gotten to it :)

-Trish


-- 
Trish Lynch					   trish@bsdunix.net
Ecartis Core Team 			      trish@listmistress.org
EFNet IRC Operator/SysAdmin @ irc.dkom.at             AilleCat@EFNet
Key fingerprint = 781D 2B47 AA4B FC88 B919  0CD6 26B2 1D62 6FC1 FF16
Comment 5 Edwin Groothuis freebsd_committer 2003-09-27 03:21:37 UTC
State Changed
From-To: open->closed